body {
  background-color: #5c4c58;
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #5c4c58;
  font-size: 40px;
  line-height: 40px;
  font-weight: 300;
  letter-spacing: 0px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  color: #5c4c58;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

h5 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

a {
  color: #5c4c58;
  text-decoration: underline;
}

a:hover {
  color: #866b87;
}

label {
  display: block;
  margin-top: 15px;
  margin-bottom: 5px;
  color: #5c4c58;
  font-weight: 700;
}

.header {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

.mid {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Merriweather, serif;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.cta {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.button {
  padding: 15px 35px;
  border: 1px solid #fff;
  border-radius: 0px;
  background-color: #5c4c58;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-family: Merriweather, serif;
  color: #fff;
  font-size: 20px;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #866b87;
}

.foot {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #fff;
  background-color: #866b87;
  font-family: Merriweather, serif;
  text-align: center;
}

.telephone {
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  font-weight: 400;
}

.pro-team {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.prsa {
  color: #b1b1b1;
  font-size: 10px;
}

.elevation {
  margin-bottom: 10px;
  border: 1px solid #fff;
}

.brochure {
  position: relative;
  width: 100%;
  padding-top: 17px;
  padding-bottom: 17px;
  float: none;
  color: #e4b5e6;
  font-size: 15px;
  line-height: 30px;
  font-weight: 700;
  letter-spacing: 4px;
  text-decoration: none;
}

.brochure:hover {
  color: #fff;
}

.home {
  height: 100%;
  background-image: url('../images/carton-avenue.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.banner {
  position: relative;
  width: 100%;
  height: 100%;
  float: none;
  background-color: rgba(92, 76, 88, .8);
  color: #fff;
}

.banner.sub {
  height: 400px;
  background-color: transparent;
  background-image: url('../images/carton-house.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.navbar {
  position: fixed;
  width: 100%;
  background-color: rgba(92, 76, 88, .5);
}

.navlink {
  padding-right: 30px;
  padding-left: 30px;
  color: #fff;
  font-weight: 400;
}

.navlink:hover {
  color: #fdbeff;
}

.navlink.w--current {
  background-color: rgba(134, 107, 135, .5);
  color: #fdbeff;
}

.navlink.end {
  margin-right: 30px;
}

.logo-center {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 500px;
  height: 300px;
  margin: auto;
  text-align: center;
}

.logo-center.sublogo {
  height: 200px;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(22, 6, 18, .6);
}

.content {
  padding-top: 60px;
  padding-bottom: 60px;
}

.content.white {
  background-color: #fff;
}

.content.white.stag {
  background-image: url('../images/stag-bg.png');
  background-position: 100% 100%;
  background-size: 300px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.content.grey {
  background-color: #f1f1f1;
  color: #000;
}

.content.plum {
  color: #fff;
}

.tab {
  margin-left: 70px;
  color: #866b87;
  font-size: 34px;
}

.map {
  background-color: #f0ede5;
}

.amenities {
  background-color: #bcb6ba;
}

.education {
  color: #e59cba;
}

.church {
  color: #d4bce7;
}

.supermarket {
  color: #53d399;
}

.retail {
  color: #ff7373;
}

.restaurants {
  color: #febfb6;
}

.houserows {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #5c4c58;
}

.houserows.end {
  margin-bottom: 0px;
  border-bottom-style: none;
}

.houses {
  position: relative;
  margin-top: 15px;
  margin-right: 15px;
  padding-right: 35px;
  padding-left: 35px;
  float: left;
}

.houses:hover {
  background-color: #5c4c58;
}

.houses.typea {
  width: auto;
  background-color: #d1dd89;
}

.houses.typea:hover {
  background-color: #5c4c58;
}

.houses.typeb {
  background-color: #fcce9a;
}

.houses.typeb:hover {
  background-color: #5c4c58;
}

.houses.typec {
  background-color: #f7a9aa;
}

.houses.typec:hover {
  background-color: #5c4c58;
}

.houses.typed {
  background-color: #bee3f9;
}

.houses.typed:hover {
  background-color: #5c4c58;
}

.houses.typee {
  background-color: #d1b5d6;
}

.houses.typee:hover {
  background-color: #5c4c58;
}

.houses.typef {
  background-color: #fcf5b0;
}

.houses.typef:hover {
  background-color: #5c4c58;
}

.houses.typeg {
  background-color: #979fab;
}

.houses.typeg:hover {
  background-color: #5c4c58;
}

.houses.typeh {
  background-color: #e88c67;
}

.houses.typeh:hover {
  background-color: #5c4c58;
}

.site {
  text-align: center;
}

.hta {
  color: #d1dd89;
}

.htb {
  color: #fcce9a;
}

.htc {
  color: #f7a9aa;
}

.htd {
  color: #bee3f9;
}

.hte {
  color: #d1b5d6;
}

.htf {
  color: #eee58f;
}

.htg {
  color: #979fab;
}

.hth {
  color: #e88c67;
}

.disc {
  font-size: 11px;
  line-height: 15px;
}

.field {
  border-style: none;
  background-color: #f8e9f4;
}

.field:focus {
  background-color: #e9f5f8;
}

.gal {
  padding: 5px;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}

.gal:hover {
  background-color: #5c4c58;
}

.agent {
  margin-bottom: 10px;
}

.address {
  margin-top: 25px;
  font-family: Merriweather, serif;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

@media (max-width: 991px) {
  .elevation {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  h2 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .gallery {
    text-align: center;
  }
  .logo-center {
    width: 100%;
  }
}